{% extends "base_layout.html" %}

{% load i18n %}

{% block content %}
<div class="container" style="padding-top: 56px;">
  <h2>{% trans 'title' context 'about' %}</h2>

  <p>{% translate 'par_i' context 'about' %}</p>

  <p>{% translate 'par_ii_start' context 'about' %} <a href="https://smartcities-bigdata.fgv.br/" target="blank">{% translate 'par_ii_bidfgv' context 'about' %}</a>. {% translate 'par_ii_end' context 'about' %}</p>

  <p>{% translate 'par_iii' context 'about' %}</p>

  <p>{% translate 'par_iv' context 'about' %}, <a href="https://gitlab.com/pragmacode/bid_fgv_interscity/smartcities_bigdata" target="blank">{% translate 'click_here' %}</a>.
</div>
{% endblock %}
